Subject: Re: [PATCH 00/14] RFC: Driver for Wireless RNDIS USB devices.

From: Jussi Kivilinna <[email-masked]>
Date: Fri, 25 Jan 2008 15:20:24 +0200

On Thu, 2008-01-24 at 17:19 -0800, David Brownell wrote:
> > 13. [rndis_host] blacklist known wireless RNDIS devices
> 
> That will be a headache over time though ... can't you just
> let the probe succeed enough to recogize it's wireless (using
> the media flag) and then bail, so the next driver can try?

Sure, that works too (but causes a little bit more message flood).